Subject: Pipewire for MPV support

From: Gabriel Wicki <[email-masked]>
Date: Mon, 20 Jan 2025 12:51:48 +0100

Hi you two!

Was this patch actually necessary?  I run mpv with pipewire regularly
and never run into issues (IIUC mpv connects to pipewire through
pipewire's pulseaudio interface).  Does this patch really solve anything
or just expand the number of inputs?

Thanks for your work nevertheless and thank you for an explication,

gabber